// These are the names of the Spotlight metadata attributes for Merlin documents
// They are shown in Finder Information panels and in Spotlight search queries.

"net_projectwizards_merlin_document_activityCount"                  = "Número de actividades";
"net_projectwizards_merlin_document_activityCount.Description"      = "Número de actividades en un proyecto de Merlin";

"net_projectwizards_merlin_document_resourceCount"                  = "Número de recursos";
"net_projectwizards_merlin_document_resourceCount.Description"      = "Número de recursos en un proyecto de Merlin";

"net_projectwizards_merlin_document_attachmentCount"                = "Número de adjuntos";
"net_projectwizards_merlin_document_attachmentCount.Description"    = "Número de adjuntos en un proyecto de Merlin";

"net_projectwizards_merlin_document_objective"                      = "Objetivo";
"net_projectwizards_merlin_document_objective.Description"          = "Objetivo de un proyecto de Merlin";

"net_projectwizards_merlin_document_plannedStartDate"               = "Fecha planificada de inicio";
"net_projectwizards_merlin_document_plannedStartDate.Description"   = "Fecha planificada de inicio de un proyecto de Merlin";

"net_projectwizards_merlin_document_plannedEndDate"                 = "Fecha planificada de finalización";
"net_projectwizards_merlin_document_plannedEndDate.Description"     = "Fecha planificada de finalización de un proyecto de Merlin";

"net_projectwizards_merlin_document_expectedStartDate"              = "Fecha esperada de inicio";
"net_projectwizards_merlin_document_expectedStartDate.Description"  = "Fecha esperada de inicio de un proyecto de Merlin";

"net_projectwizards_merlin_document_expectedEndDate"                = "Fecha esperada de finalización";
"net_projectwizards_merlin_document_expectedEndDate.Description"    = "Fecha esperada de finalización de un proyecto de Merlin";

"net_projectwizards_merlin_document_budget"                         = "Presupuesto";
"net_projectwizards_merlin_document_budget.Description"             = "Presupuesto aprobado completo de un proyecto de Merlin";

"net_projectwizards_merlin_document_currency"                       = "Divisa";
"net_projectwizards_merlin_document_currency.Description"           = "Divisa usada en un proyecto de Merlin";

"net_projectwizards_merlin_document_resources"                      = "Recursos";
"net_projectwizards_merlin_document_resources.Description"          = "Recursos disponibles en un proyecto de Merlin";

"net_projectwizards_merlin_document_protected"                      = "Está protegido por contraseña";